[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TJPEGImage.Create

Create - constructor for TJPEGImage: performs inherited Create then initialises local variables for performance, quality and encoding

## Declaration

Source position: graphics.pp line 1772

`public constructor TJPEGImage.Create; override;`

## See also

TObject.Create
TCustomBitmap.Create |  | Create - constructor for TCustomBitmap: performs inherited Create and initialises pixel format

The latest version of this document can be found at lazarus-ccr.sourceforge.net.